# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2019-03-03 00:44
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0038_auto_20190303_0126'),
    ]

    operations = [
        migrations.AddField(
            model_name='permanence',
            name='event',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='permanences', to='api.Event', verbose_name='Évènement'),
            preserve_default=False,
        ),
    ]
